@charset "UTF-8";

/* --------------------------------------------
 *
 * Format Ver  : 2.4
 * Last UpDate : 2010/12/24
 *
-------------------------------------------- */
.clearfix,
#contents,
.sectionLv1,
.sectionLv2,
.sectionLv3
{
	display: block;
	min-height: 1%;
}
.clearfix:after,
#contents:after,
.sectionLv1:after,
.sectionLv2:after,
.sectionLv3:after

{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html #contents,
* html .sectionLv1,
* html .sectionLv2,
* html .sectionLv3
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}


/* --------------------------------------------
	wrapper
-------------------------------------------- */
#wrapper {
	margin: 0 auto;
	width: 990px;
	text-align: left;
	position: relative;
}


/* --------------------------------------------
	header
-------------------------------------------- */
	.utility_top {
		width: 350px;
		margin-left: 280px;
	}
		.headSearch {
			display: inline;
			float: left;
			width: 172px;
			height: 22px;
			overflow: hidden;
		}
			.headSearch p {
				float: left;
			}
			#searchTxt {
				border: 1px solid #ccc;
				padding: 0;
				width: 149px;
				height: 20px;
			}
			*:first-child+html #searchTxt {
				margin-top: -1px;
			}
			* html #searchTxt {
				margin-top: -1px;
				width: 151px;
				height: 22px;
			}
			#searchBtn {
			}
			
			
		.languageNavi {
			float: right;
			margin-top: 2px;
			height: 18px;
			width: 153px;
			xoverflow: hidden;
			position: relative;
		}
			.languageNavi li {
				position: absolute;
				top: 0;
				height: 18px;
				overflow: hidden;
			}
			.languageNavi li.lang01 { left: 0; width: 81px;}
			.languageNavi li.lang02 { left: 81px; width: 72px;}
				.languageNavi li a { display: block;}
				.languageNavi li.lang02 a { margin-left: -81px;}
				.languageNavi li a:hover { margin-top: -18px;}
				.ja .languageNavi li.lang01 a { margin-top: -18px;}
				.en .languageNavi li.lang02 a { margin-top: -18px;}
		
		
		.utilityNavi {
			clear: both;
			overflow: hidden;
			*zoom: 1;
			margin-top: 10px;
		}
		.utilityNavi ul {
			float: right;
		}
			.utilityNavi li {
				float: left;
				background: url(../images/ico_arrowR01.gif) no-repeat left center;
				margin-right: 12px;
				padding-left: 7px;
				font-size: 9px !important;
				letter-spacing: -1px\9;
				zoom: 1;
			}
			:root .utilityNavi li {
				font-size: 10px !important;
				letter-spacing:normal;
			}
			.utilityNavi li.last {
				margin-right: 0;
			}
	.headBtnHome {
		position: absolute;
		left: 230px;
		top: 121px;
		font-size:10px;
	}
		.headBtnHome a {
			padding-left: 1.5em;
			padding-top: 3px;
			background: url(../images/head_ico_home.gif) no-repeat left center;
		}

/* --------------------------------------------
	gNavi
-------------------------------------------- */
#gNavi {
	position: absolute;
	right: 0;
	bottom: 3px;
	width: 655px;
	height: 22px;
	z-index: 9999;
}
	#gNavi li {
		position: absolute;
		top: 0;
		width: 131px;
		height: 25px;
	}
		#gNavi li p {
			width: 131px;
			height: 22px;
			overflow: hidden;
		}
	#gNavi li.gNav01 { left: 0;}
	#gNavi li.gNav02 { left: 131px;}
	#gNavi li.gNav03 { left: 262px;}
	#gNavi li.gNav04 { left: 393px;}
	#gNavi li.gNav05 { left: 524px;}
		#gNavi li a {
			display: block;
		}
		#gNavi li.gNav02 p a { margin-left: -131px;}
		#gNavi li.gNav03 p a { margin-left: -262px;}
		#gNavi li.gNav04 p a { margin-left: -393px;}
		#gNavi li.gNav05 p a { margin-left: -524px;}
		#gNavi li p a:hover {
			margin-top: -44px;
		}
		#gNavi li ul {
			padding-top: 0px;
			padding-left: 3px;
		}
			#gNavi li ul li {
				position: static;
				width: 128px;
				height: 32px;
			}
				#gNavi li ul li a {
					*zoom: 1;
				}
					#gNavi li ul li img {
						vertical-align: top;
					}
/* --------------------------------------------
	gNavi active -  bodyのidがg0Xのとき、該当するナビをアクティブ
-------------------------------------------- */
body#g01 .gNav01 p a,
body#g02 .gNav02 p a,
body#g03 .gNav03 p a,
body#g04 .gNav04 p a,
body#g05 .gNav05 p a {
	margin-top: -22px !important;
}


/* --------------------------------------------
	topicPath
-------------------------------------------- */
#topicPath {
	overflow: hidden;
	*zoom: 1;
	margin-bottom: 40px;
	text-align: right;
}
	#topicPath ul li {
		display: inline;
	}
	#topicPath ul li.home {
	}
		#topicPath ul li a {
			text-decoration: underline;
		}
		#topicPath ul li a:hover {
			text-decoration: none;
		}


/* --------------------------------------------
	contents
-------------------------------------------- */
#contents {
	width: 990px;
}
	#main {
		float: right;
		width: 760px;
	}
	#sub {
		float: left;
		padding-bottom: 125px;
		width: 190px;
	}
		#lNavi {
			background: #e8e8e8 url(../images/lnavi_bg01.gif) no-repeat left top;
			padding-top: 30px;
			width: 190px;
		}
			#lNavi a {
				color: #000;
				text-decoration: none;
				padding: 2px 4px;
				display: inline-block;
				_display: inline;
				zoom: 1;
			}
			#lNavi a:hover {
				background: #ffe000;
			}
			#lNavi h3 {
				background: url(../images/lnavi_ico01.gif) no-repeat left 0.4em;
				padding: 0 0 15px 14px;
				color: #00A53A;
				font-size: 16px;
				font-weight: bold;
			}
			#lNavi ul {
				border-top: 2px solid #fff;
			}
				#lNavi ul li {
					background: url(../images/bg_dotX01.gif) repeat-x left bottom;
					*zoom: 1;
					font-size: 14px;
					overflow:hidden;
				}

#lNavi ul li.none {
	background-image: none;
}
				#lNavi ul li.groupLast {
					background: none;
				}
				#lNavi ul li.last {
					background: url(../images/lnavi_bg02.gif) no-repeat left bottom;
				}
				#lNavi ul li.groupTitle {
					background: #cccccc;
					padding: 2px 7px;
					font-size: 10px;
				}
					#lNavi ul li p {
						background: url(../images/lnavi_ico02.gif) no-repeat 13px 1.2em;
						padding: 7px 12px 9px 26px;
						*zoom: 1;
					}
					#lNavi ul li p.acOpen {
						background: url(../images/lnavi_ico03.gif) no-repeat 13px 1.2em;
					}
					#lNavi ul li p.active_arrow {
						background: url(../images/lnavi_ico02b.gif) no-repeat 13px 1.2em;
						padding: 7px 12px 2px 26px;
						clear:both;
					}
					#lNavi ul li dl.active_dl {
						height:24px;
						padding: 0 0 8px 28px;
						clear:both;
					}
					#lNavi ul li dl.active_dl dt {
						width:13px;
						height:24px;
						background:#F3F3F3 url(../images/lnavi_ico05.gif) right no-repeat;
						float:left;
					}
					#lNavi ul li dl.active_dl dd {
						background:#F3F3F3 url(../images/lnavi_ico05b.gif) right no-repeat;
						height:24px;
						padding:1px 5px 0 0;
						margin:0 5px 0 0;
						float:left;
						font-size:12px;
					}
					#lNavi ul li ul.lesson_submenu {
						background:#F3F3F3;
						margin:0 0 2px;
					}
					#lNavi ul li ul.lesson_submenu li {
						background:url(../images/lnavi_ico02c.gif) no-repeat 5px;
						padding:3px 0 3px 37px;
						border-bottom:#E8E8E8 solid 1px;
						font-size:14px;
					}
					#lNavi ul li ul.lesson_submenu li.lesson_submenu_last {
						border-bottom:none;
					}
					#lNavi ul li ul {
						background: #f3f3f3;
						border-top: none;
					}
						#lNavi ul li ul li {
							background: none;
							border-top: 1px solid #e8e8e8;
						}
					#lNavi ul li ul li p {
						background: url(../images/lnavi_ico04.gif) no-repeat 13px 1.2em;
						margin-left: 14px;
					}
		.ul_leftBnr01 {
			margin-top: 40px;
		}
			.ul_leftBnr01 li {
				margin-bottom: 10px;
			}
			.ul_leftBnr01 li img {
				vertical-align: bottom;
			}


/* --------------------------------------------
	Common Parts (Title)
-------------------------------------------- */
.h2_basic {
	background: url(../images/bg_ttl01.gif) no-repeat left 2px;
	margin-bottom: 40px;
	padding: 0 0 6px 17px;
	border-bottom: 4px solid #0080cb;
}
	.h2_basic span {
		background: #ffe000;
		padding: 1px;
		font-size: 160%;
		font-weight: bold;
	}

.h2_basic_02 {
	background: url(../images/icn_logo_01.gif) no-repeat 5px center;
    border-bottom: 4px solid #0080CB;
    border-top: 4px solid #E8E8E8;
    height: 35px;
	_height: 37px;
    padding: 1px 0;
}
.h2_basic_03,
.h2_basic_04 {
	margin-bottom: 20px;
    border-bottom: 4px solid #E8E8E8;
    border-top   : 4px solid #E8E8E8;
    height: 35px;
	_height: 37px;
    padding: 1px 0;
}
	
.h2_basic_02 h2 {
	border-left: 2px solid #E8E8E8;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    padding-left: 40px;
}
.h2_basic_03 h2 {
    float: left;
	background: url(../images/bg_ttl01.gif) no-repeat 8px 7px;
	border-left: 2px solid #E8E8E8;
    padding-left: 23px;
    height: 35px;
    font-size: 20px;
    font-weight: bold;
    line-height: 35px;
}
.h2_basic_04 h2 {
	background: url(../images/bg_ttl01.gif) no-repeat 8px 7px;
	border-left: 2px solid #E8E8E8;
	border-right: 2px solid #E8E8E8;
    padding-left: 23px;
    height: 35px;
    font-size: 20px;
    font-weight: bold;
    line-height: 35px;
}
	.h2_inner_01,
	.h2_inner_02,
	.h2_inner_03 {
		display: block;
		float: right;
		height: 35px;
		line-height: 35px;
		text-align: center;
		vertical-align: middle;
	}
	.h2_inner_01 {
		border-left: 2px solid #E8E8E8;
		border-right: 2px solid #E8E8E8;
		color: #333333;
		font-size: 15px;
		padding: 0 10px;
	}
	.h2_inner_02 {
		padding: 0 5px;
	}
		.h2_inner_02 img {
			margin: 9px 0 0 43px;
		}
	.h2_inner_03 {
		border-left: 2px solid #E8E8E8;
		border-right: 2px solid #E8E8E8;
		color: #333333;
		font-size: 13px;
		padding: 0 10px;
	}



.h3_basic {
	background: url(../images/bg_ttl01.gif) no-repeat left top;
	margin-bottom: 20px;
	padding: 0 0 4px 17px;
}
.h3_basic02 {
	background: url(../images/bg_ttl01.gif) no-repeat left 0.1em;
	margin-bottom: 20px;
	padding: 0 0 4px 17px;
	font-size: 16px;
}
	.h3_basic02 span {
		background-color: #ffe000;
	}
.h4_basic {
	clear:both;
	font-size:16px;
	padding-left:16px;
	background:url(../images/icn_circle_01.gif) no-repeat 0 center;
	margin-bottom:5px;
	width:100%;
}

.h4_basic_02 {
	clear:both;
	font-size:16px;
	padding-left:16px;
	background: url(../images/icn_circle_01.gif) no-repeat 0 0.4em;
	margin-bottom:5px;
	width:100%;
	color: #017dc5;
}
.hx_bgGray01 {
	background: #f5f5f5 url(../images/icn_circle_01.gif) no-repeat 9px center;
	margin-bottom: 15px;
	padding: 5px 0 5px 25px;
	font-size: 16px;
}

/* --------------------------------------------
	Common Parts (List)
-------------------------------------------- */
.ul_basic {
}
	.ul_basic li {
	}

.ol_basic {
}
	.ol_basic li {
	}

.dl_basic {
}
	.dl_basic dt {
	}
	.dl_basic dd {
	}

.ul_basic_02 li {
	padding-left:16px;
	background:url(../images/icn_dot_01.gif) no-repeat 4px 0.5em;
}

/* --------------------------------------------
	Common Parts (table)
-------------------------------------------- */
.table_basic {
}
	.table_basic th,
	.table_basic td {
	}
	.table_basic th {
	}
	.table_basic td {
	}
		.table_basic th div,
		.table_basic td div {
		}


/* --------------------------------------------
	Common Parts (Section)
-------------------------------------------- */
.sectionLv1 {
	margin-bottom: 40px;
}
.sectionLv2 {
}
.sectionLv3 {
}

/*--  ファイルダウンロード  --*/

ul.file_dl {
	float:left;
	width:380px;
	margin-bottom:5px;
}

ul.file_dl li {
	height:22px;
	margin-bottom:35px;
	padding-left:30px;
	padding-top:3px;
	background:url(/about_us/images/file_img.gif) no-repeat center left;
	}

ul.file_dl li span {
	font-size:12px;

}

ul.file_dl li span.small {
	font-size:11px;
	margin-left:10px;
}


/* --------------------------------------------
	print
-------------------------------------------- */
@media print {
	* html body{
		zoom: 60%;
	}
	div ,ul {
		overflow:visible !important;
	}
	div#wrapper,
	div#contents {
		width:800px;
	}
	div#contents { 
    	display:table; 
    	direction:rtl;
	}
    div#main, 
    div#sub {
		float: none;
        display:table-cell; 
        direction:ltr;
    }
	div#sub,
	div#header,
	div#footWrap {
		display: none;
    }
	.main_img,
	.main_img_education,
	.main_img_sports,
	.main_img_training,
	.main_img_oyako,
	.main_img_network,
	.main_img_support,
	.main_img_etc,
	.main_center,
	.main_challenge {
		display:none !important;
	}
	div.video {
		display:none;
	}
	div.activity2_box2, {
		overflow:visible !important;
	}
	div.activity2_box2 dl dt,
	div.activity2_box2 dl dd {
		float:none !important;
	}
}
